bundles=[
    {
        sha1Sum="2ab05f4bad21a1e4fae161c6fe811d999b0b9d00"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.5.0-M9"
    }
]
name=blended-mgmt-client
version="2.5.0-M9"
